# https://reproducible-builds.org/docs/jvm/
buildinfo.version=1.0-SNAPSHOT

name=mpp-app-ui
group-id=com.hcsc.mpp
artifact-id=mpp-app-ui
version=4.2.1

# source information
# no scm configured in pom.xml

# build instructions
build-tool=mvn

# effective build environment information
java.version=11
java.vendor=Oracle Corporation
os.name=Linux

# Maven rebuild instructions and effective environment
mvn.version=Apache Maven 3.5.2 (138edd61fd100ec658bfa2d307c43b76940a5d7d; 2017-10-18T02:58:13-05:00)

# output

outputs.0.filename=mpp-app-ui-4.2.1.pom
outputs.0.length=55924
outputs.0.checksums.sha512=174d1b502fb5dbeec5aebb6bdc130e2be89844c46b144951da1655adea5809770c2eeb85a379875577f225da14ea26e3763b742bd998da75bc6dad5a928e3c37
